Imagick::setImageGreenPrimary
Imagick::setImageInterlaceScheme
The Imagick class
PHP Manual

# Imagick::setImageIndex

(PECL imagick 2.0.0)

Imagick::setImageIndex — Set the iterator position

### Description

bool Imagick::setImageIndex ( int `$index` )
Warning

This function is currently not documented; only its argument list is available.

Set the iterator to the position in the image list specified with the index parameter.

This method has been deprecated. See Imagick::setIteratorIndex

### Parameters

`index`

  The position to set the iterator to

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageGreenPrimary
Imagick::setImageInterlaceScheme
The Imagick class
PHP Manual